xmpp_mem_t Struct Reference

`#include <strophe.h>`

## Data Fields

void *(* | alloc )(size_t size, void *userdata)
void(* | free )(void *p, void *userdata)
void *(* | realloc )(void *p, size_t size, void *userdata)
void * | userdata

## Field Documentation

## alloc

void *(* xmpp_mem_t::alloc) (size_t size, void *userdata)

## free

void(* xmpp_mem_t::free) (void *p, void *userdata)

## realloc

void *(* xmpp_mem_t::realloc) (void *p, size_t size, void *userdata)

## userdata

void* xmpp_mem_t::userdata

The documentation for this struct was generated from the following file:

- strophe.h